* {
margin: 0;
}
html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

img,
.corners em.tl,
.corners em.tr,
.corners em.bl,
.corners em.br,
.logo,
.main-menu,
.menu-h,
.bn-c,
.bn-crt,
.png-img { behavior: url("css/iepngfix.htc"); }



.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px; /* ������ margin �������� ������������� ��������� ������ footer */
	background-image: url(/bitrix/templates/kp_ind/images/back-sky.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.push  {
	height: 200px; /* .push ������ ���� ��� �� ������, ��� � .footer */
}
.footer {
	background-image: url(/bitrix/templates/kp_ind/images/back-page-dn.gif);
	background-repeat: repeat-x;
	height: 200px;
        text-align: center;
}
body {
	background-image: url(/bitrix/templates/kp_ind/images/back-page.gif);
	background-repeat: repeat-x;
}
.cc { clear: both; }
a {
	color: #0069df;
}
a:visited {  }
a:hover {
	color: #000;


}
a:active {  }

.hidden {
    display: none;


}


/* Horizontal Menu
------------------------------ */

.menu-up .menu-h {
	overflow: hidden;
	padding: 0 20px;
	border-radius: 15px;
	margin: 0;
	display: flex;
	justify-content: space-between;
}
.menu-up .menu-h li {
	float: left;
	list-style: none;
	/*margin-right: 12px;*/
}
.menu-h a {
	display: block;
	padding-right: 8px;
	padding-left: 8px;
}
.menu-h li a:hover {
	color: #80D8FF;
}

.menu-h a:hover {
	text-decoration: underline;
	color: #42AAF1;
}

.menu-up .menu-h li.sel {
	background-image: url(/bitrix/templates/kp_ind/images/mn_up_sel.gif);
	background-repeat: repeat-x;
}

.menu-up .menu-h li.sel a {
	color: white;

}
			
/* Vertical Menu
------------------------------ */

.menu-v {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
}
.menu-v li {
	list-style: none;
	margin-bottom: 4px;
}
.menu-v li ul {
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
}
.menu-v li li {
	margin: 0px;
	padding: 0px;
}
.menu-v a {
	display: block;
	font-size: 11pt;
	line-height: 1.3em;
	padding-left: 16px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
}
.menu-v a:hover { text-decoration: underline; }

/* Text align, float
------------------------------ */



/* 
---------------------------
*/
.content p, .content ul, .content ol, .content dl, .content table, blockquote, pre, .columns, .content img, hr {
	margin-bottom: 11px;
	font-size: 11pt;
	color: #333;
}

/* Corners (em)
------------------------------ */

.corners { position: relative; overflow: hidden; }
.corners em.tl, .corners em.tr, .corners em.bl, .corners em.br { position: absolute; font-size: 1px; }
.corners-8 em.tl, .corners-8 em.tr, .corners-8 em.bl, .corners-8 em.br { width: 16px; height: 16px; background: url(/bitrix/templates/kp_ind/images/corners-8.png); }
	.corners-8 em.tl { left: -8px; top: -8px; } .corners-8 em.tr { right: -8px; top: -8px; } .corners-8 em.bl { left: -8px; bottom: -8px; } .corners-8 em.br { right: -8px; bottom: -8px; }
.corners-10 em.tl, .corners-10 em.tr, .corners-10 em.bl, .corners-10 em.br { width: 20px; height: 20px; background: url(/bitrix/templates/kp_ind/images/corners-10.png); }
	.corners-10 em.tl { left: -10px; top: -10px; } .corners-10 em.tr { right: -10px; top: -10px; } .corners-10 em.bl { left: -10px; bottom: -10px; } .corners-10 em.br { right: -10px; bottom: -10px; }
	
/* Content elements
------------------------------ */

.content h1, .content h2, .content h3, .content h4 { font: 1.7em Arial, Helvetica, sans-serif; margin-bottom: .5em; }
.content h2, .content-news h2 {
	font-size: 1.5em;
	color: #004FBF;
	font-weight: normal;
}
.content-news h2 { margin-bottom: .5em; }
.content h3 { font-size: 1.3em; font-weight: bold; }
.content h4 { font-size: 1.1em; font-weight: bold; }
strong {  }
em {  }
sup, sub { vertical-align: baseline; position: relative; }
sup { top: -0.4em; }
sub { bottom: -0.3em; }	


/* Content Form
------------------------------ */

.content form { padding: .5em 0; }
.content fieldset {
	margin-bottom: 1em;
	border: 1px solid #CCC;
}
.content legend {
	margin-top: -1px;
	padding-bottom: 8px;
	font-size: 14pt;
	font-weight: normal;
	color: #195BB3;
	background-color: #FFF;
	padding-right: 8px;
	padding-left: 8px;
	margin-left: 8px;
}

.content .f-row { overflow: hidden; margin-bottom: .5em; }
.content label { float: left; text-align: right; width: 25.99%; padding: 0 2%; }
.content .f-inputs { padding-left: 30%; }

.f-actions {

}

/* Inputs
------------------------------ */

input { vertical-align: middle }
.i-checkbox { margin-top: 3px; }
.i-text {
	width: 80%;
	padding: 1px;
}
.button { padding: 0 .25em; width: auto; overflow: visible; cursor: pointer; }
.content img.null-image { padding: 0!important; border: none!important; margin: 0!important; }
img.f-left { margin-right: 1em; }
img.f-right { margin-left: 1em; }


.sd a {
	color: #A4BEE4;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
}

.sd {
	text-align: right;
	padding-right: 24px;
	padding-bottom: 6px;
}
.lang a {
	color: #4DA5FF;
}
.dn .cTxt h2 {
	color: #666;
}
.index .cTxt {
	margin-left: 94px;
}

.pages .cTxt {
	margin-left: 48px;
}

.tbl td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 9pt;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 6px;
	color: #000;
}

.tbl th {
	font-size: 9pt;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: left;
	background-color: #f1f1f1;
	font-style: normal;
	font-weight: normal;
	color: #666;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}
.push {
	height: 200px; /* .push ������ ���� ��� �� ������, ��� � .footer */
}

.w-980 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.index .w-980 {
	background-image: url(/bitrix/templates/kp_ind/images/ciclone-vrt.png);
	background-repeat: no-repeat;
	background-position: 860px top;
}
.main .content-crt {
	margin-bottom: 24px;
}
.upper {
	margin-left: 126px;
	padding-top: 12px;

}

.logo {
	padding-left: 10px;
	padding-bottom: 16px;

}
.logo img {
	float: left;
}
/*
.header-up {
	overflow: hidden;
}
*/
.logo .lang {
	color: #4DA5FF;
	font-size: 9pt;
}
.upper .addr {
	margin-left: 48px;
	margin-top: 2px;
	font-size: 11pt;
	color: #B7DBFF;
	margin-right:116px;
}
.menu-up {
	/*background-image: url(/bitrix/templates/kp_ind/images/mn-up-left.png);*/
	background-repeat: no-repeat;
	line-height: 40px;
	height: 40px;
}
.menu-h {
	background-image: url(/bitrix/templates/kp_ind/images/mn-up-right.png);
	background-position: right top;
	margin-left: 16px;
}
.menu-h li a {
	line-height: 40px;
	height: 40px;
	color: #FC0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.bn-crt {
	background-image: url(/bitrix/templates/index-en/images/bn-crt-all.gif);
	background-repeat: no-repeat;
	background-position: center center;
}


.bn-crt .bn-c table, .bn-crt .bn-c table td{
        background: none;
}

.bn-crt h1 {
	color: #FC0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	/*margin-left: 24px;
    */
	margin-bottom: 12px;
    margin-left: 12px;

}


.bn-crt h1 a {
	color: #FC0;

}
.bn-crt p {
	font-size: 10pt;
	color: #FFF;
	margin-left: 12px;
}

.footer .copyright {
	padding-top: 24px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFF;
}
.footer .line-64 {
	padding-top: 64px;
}

.address {
	background-image: url(/bitrix/templates/kp_ind/images/kp-logo-sm.png);
	padding-left: 72px;
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-left: 10px;
	color: #FFF;
}
.address a {
	color: #FFF;
}


.content-crt .content-news {
	margin-left: 60%;
}
.content-crt .content-txt {
	float: left;
	width: 54%;
	margin-left: 10px;
}
.news {
	margin-bottom: 16px;
}
.news .data {
	font-size: 9pt;
	color: #666;
}
.news .header {
	font-size: 12pt;
	margin-bottom: 4px;
}
.news .preview_picture {
	margin-right: 12px;
	margin-bottom: 12px;
}

.content-plant {
	background-image: url(/bitrix/templates/kp_ind/images/back-plant.gif);
	background-repeat: repeat-x;
}
.c {
	padding: 10px;
	margin-bottom: 8px;
}
.c .el {
	float: left;
	width: 240px;
}
.el p {
	margin-right: 16px;
	margin-bottom: 4px;
	font-size: 9pt;
	color: #666;
}
.c h2 {
	font-size: 15pt;
	font-weight: normal;
	color: #666;
	margin-top: 0px;
	margin-bottom: 8px;
}
.content-crt .menu-vrt {
	float: left;
	width: 240px;
	background-image: url(/bitrix/templates/kp_ind/images/back-menu-vrt.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 12px;
}
.content-crt .content-page {
	margin-left: 284px;
}
.main .path {
	padding-left: 284px;
	padding-right: 48px;
	margin-bottom: 16px;
}
.main .path a {
	color: #FFF;
}
.main .path h1 {
	font-weight: normal;
	font-size: 20pt;
	line-height: 20pt;
	margin-top: 8px;
	color: #013288;
}
.menu-vrt .menu-v {
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
}
.address {
	float: left;
	width: 50%;
}
.search {
	float: left;
	width: 40%;
}
.menu-h a {
        float: left;
}
.menu-h, .corners, .corners em.tl, .corners em.tr, .corners em.bl, .corners em.br
{ zoom: 1; }


.f-right {
    float: right;

}

#featured{
	width:960px;
	height:304px;
    /*
    background-color: #066;
    */
}
#featured ul.ui-tabs-nav{
	list-style:none;
	padding:0;
	width:240px;
	float: left;
	margin-top: 92px;
	margin-right: 16px;
	margin-bottom: 0;
	margin-left: 16px;
}
#featured ul.ui-tabs-nav li{
	padding-left:0px;
	font-size:16pt;
	margin-bottom: 6px;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
}
#featured ul.ui-tabs-nav li span{
	font-size:10pt;
}
#featured li.ui-tabs-nav-item a{
	display:block;
	color:#FFF;
	text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover{
	color: #FC0;
	text-decoration: underline;

}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	color: #FC0;

}
#featured .ui-tabs-panel{

	height:304px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 3px;
    margin-left: 274px;
}
#featured .ui-tabs-panel .info{
	top:60px;
	width: 280px;
	text-align: left;
}
#featured .info h2{
	font-size:18pt;
	color:#FC0;
	padding:5px;
	margin:0;
	overflow:hidden;
	font-weight: normal;
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{
	color:#fff;
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.orange {
	background-color: #F60;
}